<div class="header-container">
    <div class="header-content">
        <div class="header-title-l1">{{ "INFORMATION_TECHNOLOGY" | i18n}}</div>
        <div class="header-title-l2">{{ "CURRICULUM_VITAE" | i18n }}</div>
        <div class="header-subtitle-container">
            <div class="header-subtitle">{{ "CV_OWNER" | i18n }}</div>
        </div>
    </div>
</div>